{
"Id": "5260ed7a-3b15-4ec3-aa75-54afbaeff8b0",
"Name": "Promo Price Letter",
"TypeName": "Grooper.Core.DocumentType",
"ParentId": "5bcd6f44-e3da-4856-84a7-7db5a8f35953",
"NodeIndex": 4,
"Attributes": 4,
"Properties":   {"PositiveExtractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "promotional price|\r\nspecial discount offer"}}
}